﻿<DIALOG Name="Win_FriendList" Width="245" Height="440">
	<Resource>
		<FrameImage FileName="Window\对话框_标准边框x.dds"/>
	</Resource>
	<EDIT Name="titleimg" x="15" y="25" Width="217" Height="33" ReadOnly="true" MaxLen="20">
		<Text FontName="方正隶二简体" FontSize="16" Bold="true"/>
		<Resource>
			<FrameImage FileName="Window\对话框_标题.tga" />
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="L" x="-6" y="-2" Width="32" Height="512">
		<Resource>
			<FrameImage FileName="Window\花纹_L.dds" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="U" x="25" y="-4" Width="256" Height="64">
		<Resource>
			<FrameImage FileName="Window\花纹_U1.dds" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="R" x="220" y="-2" Width="31" Height="512">
		<Resource>
			<FrameImage FileName="Window\花纹_R.dds" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="D" x="25" y="409" Width="256" Height="32">
		<Resource>
			<FrameImage FileName="Window\花纹_D1.dds" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Btn_EnemyList" x="-999168" y="35" Width="74" Height="25" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Враги" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_FriendList" x="-99924" y="35" Width="114" Height="25" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Друзья" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_BL" x="211" y="398" Width="12" Height="15" SoundEffect="SFX\Interface\ClickB.wav" Command="blacklist">
		<Resource>
			<FrameUpImage FileName="Button\按钮_右移1.tga"/>
			<FrameDownImage FileName="Button\按钮_右移2.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Blacklist" x="-99999211" y="398" Width="12" Height="15" SoundEffect="SFX\Interface\ClickB.wav">
		<Resource>
			<FrameUpImage FileName="Button\按钮_右移1.tga"/>
			<FrameDownImage FileName="Button\按钮_右移2.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="title" x="0" y="29" Width="245" Align="1">
		<Text String="Друзья" FontName="方正隶二简体" FontSize="16" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="title1" x="152" y="398" width="268">
		<Text String="Ч. список" FontName="方正隶二简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<TREE Name="Tv_FriendList" x="22" y="59" Width="204" Height="333" Indent="5">
		<Text FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameImage FileName="Editbox\文本框_4b.dds"/>
			<UpImage FileName="Listbox\列表框_上移.bmp"/>
			<DownImage FileName="Listbox\列表框_下移.bmp"/>
			<HilightImage FileName="Listbox\列表框_反显.dds"/>
			<ScrollImage FileName="Listbox\列表框_滚动槽1.tga"/>
			<BarImage FileName="Listbox\列表框_拖动按钮1.bmp"/>
			<PlusSymbolImage FileName="Extra\TreePlus.bmp"/>
			<MinusSymbolImage FileName="Extra\TreeMinus.bmp"/>
			<LeafSymbolImage FileName="Extra\TreeLeaf.bmp"/>
		</Resource>
	</TREE>
	<STILLIMAGEBUTTON Name="Btn_Add" x="20" y="394" Width="40" Height="24" TextOffsetY="1" SoundEffect="SFX\Interface\ClickB.wav" Command="add">
		<Hint String="^ffcb4aДобавить друга"/>
		<Text String="Внести" FontName="方正细黑一简体" FontSize="8" Bold="true" Color=" 	0,255,4,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Remove" x="60" y="394" Width="40" Height="24" TextOffsetY="1" SoundEffect="SFX\Interface\ClickB.wav" Command="remove">
		<Hint String="^ffcb4aУдалить друга"/>
		<Text String="Убрать" FontName="方正细黑一简体" FontSize="8" Bold="true" Color=" 	255,0,0,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<IMAGEPICTURE Name="Img_Help" x="20" y="29" Width="18" Height="20">
		<Hint String="^ffcb4aДобавить друга^ffffff\rНажмите правой кнопкой мыши на пустом пространстве в списке друзей,\r выберите Добавить друга и добавьте его в свой\rсписок друзей.\r\r^ffcb4aГруппы друзей^ffffff\rНажмите правой кнопкой мыши на пустом пространстве в списке друзей,\rвыберите Создать группу, чтобы создать группу друзей.\rТеперь вы можете воспользоваться функцией Переместить в группу, чтобы\rраспределить своих друзей по группам.\r\r^ffcb4aПоказать друзей на радаре^ffffff\rНажмите на группу и выберите Цвет группы, чтобы\rотобразить друзей на своем радаре выбранным цветом.\r\r^ffcb4aОнлайн-уведомление и автоответ.^ffffff\rПравой кнопкой мыши нажмите на пустом пространстве в списке друзей.\rТеперь вы можете включить Автоответ и\rОнлайн-уведомление."/>
		<Resource>
			<FrameImage FileName="version02\按钮\图形按钮\问号大_普通.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Btn_Action" x="100" y="394" Width="40" Height="24" TextOffsetY="1" Command="action">
<Hint String="^ffcb4aНастроить параметры"/>
		<Text String="Функц." FontName="方正细黑一简体" FontSize="8" Bold="true" Color="0,255,248,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Close" x="185" y="33" Width="20" Height="20">
		<Resource>
			<FrameUpImage FileName="version02\custom\136\close.tga"/>
			<FrameDownImage FileName="version02\custom\136\close_hover.tga"/>
			<FrameOnHoverImage FileName="version02\custom\136\close_hover.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>

